// OutputController_1203.h: interface for the COutputController_1203 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "OutputControllerBase.h"

class COutputController_1203 : public COutputControllerBase
{
public:
    COutputController_1203();
    virtual ~COutputController_1203();

    // method to initialise the output controller card
    int InitCard(int nHardwareIniTypeID, int nHardwareIniTypeCardNo, int* pPhysicalCardID) override;

    // method to close the output controller card
    int CloseCard(int nPhysicalCardID) override;
};
